using Microsoft.AspNetCore.Mvc;

namespace Indotalent.Controllers
{
    public class ComponentsController : Controller
    {
        public IActionResult Alerts1() => View();
        public IActionResult Alerts2() => View();
        public IActionResult Alerts3() => View();
        public IActionResult Alerts4() => View();
        public IActionResult Alerts5() => View();
        public IActionResult Buttons1() => View();
        public IActionResult Buttons2() => View();
        public IActionResult Buttons3() => View();
        public IActionResult Buttons4() => View();
        public IActionResult Buttons5() => View();
        public IActionResult Cards1() => View();
        public IActionResult Cards2() => View();
        public IActionResult Cards3() => View();
        public IActionResult Cards4() => View();
        public IActionResult Cards5() => View();
        public IActionResult Datatables1() => View();
        public IActionResult Datatables2() => View();
        public IActionResult Datatables3() => View();
        public IActionResult Datatables4() => View();
        public IActionResult Datatables5() => View();
        public IActionResult Forms1() => View();
        public IActionResult Forms2() => View();
        public IActionResult Forms3() => View();
        public IActionResult Forms4() => View();
        public IActionResult Forms5() => View();
        public IActionResult Pickers1() => View();
        public IActionResult Pickers2() => View();
        public IActionResult Pickers3() => View();
        public IActionResult Pickers4() => View();
        public IActionResult Pickers5() => View();
        public IActionResult Selection1() => View();
        public IActionResult Selection2() => View();
        public IActionResult Selection3() => View();
        public IActionResult Selection4() => View();
        public IActionResult Selection5() => View();
        public IActionResult Tabs1() => View();
        public IActionResult Tabs2() => View();
        public IActionResult Tabs3() => View();
        public IActionResult Tabs4() => View();
        public IActionResult Tabs5() => View();
    }
}
